from django.db import models
from app.models import ItfModel


class NewsItem(ItfModel):
  title = models.CharField(max_length=512)
  text = models.TextField(blank=True)
  url = models.URLField()
  created = models.DateTimeField(auto_now_add=True)

  def __unicode__(self):
    return self.title

# Create your models here.
